XFCE 3.5.1 Local Xauthority Bypass Vulnerability

Solution:
Upgrade to XFCE 3.5.2. The "xhost +$hostname" entry in xinitrc has been commented out.



 

Privacy Statement
Copyright 2010, SecurityFocus